Search Issue Tracker

Fix In Review

Fix In Review for 2.1.11

Votes

0

Found in [Package]

2.1.2

Issue ID

1245185

Regression

No

[Android][AR] Building an ARCore project fails when gradle version is 3.6.0

Package: ARCore

-

Repro steps:
1. Create a new project
2. Add ARCore, ARFoundation packages
3. Switch build target to Android and export a gradle project
4. Open the exported project in Android Studio and change the gradle version to 3.6.0
5. Build

Actual: Build fails

Reproducible with: 2018.4.23f1, 2019.3.14f1, 2020.1.0b9, 2020.2.0a11

Add comment

Log in to post comment

All about bugs

View bugs we have successfully reproduced, and vote for the bugs you want to see fixed most urgently.